Subject: Ftp-WG: Blair Nicolle/Contract/Manulife is on vacation.

From: <[email-masked]>
Date: Thu, 21 Mar 2002 01:08:32 -0500

I will be out of the office starting  03/15/2002 and will not return until
04/01/2002.

I am on vacation (SE Asia) and will mostly not have access to email while
I'm abroad.  I will check when I can, though; my internet email is
[email-masked].  See you on Mon Apr 1st!